4 Replies Latest reply on Jul 18, 2011 1:10 PM by John Grissim

    Compatibility of earlier InDesign versions with Mac OS 10.6 Snow Leopard

    John Grissim

      For more than 5 years I've happily used my registered ver. of Indesign 2.0 to produce and update my two self-published books (I love it!), only to discover recently that my upgrading to Mac OS 10.6.8 (Snow Leopard) on my Intel dual-core MacMini effectively rendered ID 2.0 inmpatible. Ouch!

       

      Alas, buying ID 5.5  is too pricey for my budget, leaving me with subscribing for $49/mo (great idea, Adobe!) or buying register-able older ver. that is compatible and which I can then upgrade. Adobe tells me ID CS2 qualifies for the upgrade, but I've received conflicting answers as to what is the oldest ver. of ID that is compatible with OS 10.6. A designer associate tells me she has ID CS2 running fine on her MacBook with OS10.6. Any advice much appreciated. Thanks!